<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="5" start.y="5" goal.x="27" goal.y="3" size="0.88"/>
        <agent id="1" start.x="52" start.y="6" goal.x="7" goal.y="2" size="0.85"/>
        <agent id="2" start.x="48" start.y="26" goal.x="19" goal.y="9" size="1.82"/>
        <agent id="3" start.x="8" start.y="32" goal.x="54" goal.y="21" size="1.96"/>
        <agent id="4" start.x="31" start.y="36" goal.x="2" goal.y="24" size="0.96"/>
        <agent id="5" start.x="2" start.y="33" goal.x="32" goal.y="6" size="1.06"/>
        <agent id="6" start.x="30" start.y="13" goal.x="25" goal.y="16" size="0.94"/>
        <agent id="7" start.x="41" start.y="22" goal.x="14" goal.y="28" size="0.71"/>
        <agent id="8" start.x="13" start.y="6" goal.x="40" goal.y="14" size="1.78"/>
        <agent id="9" start.x="4" start.y="37" goal.x="41" goal.y="36" size="1.66"/>
    </agents>
</root>
